:link	 {
			Text-Decoration : None
		}
:active	 {
			Text-Decoration : None
		}
:visited	 {
			Text-Decoration : None
		}
.Verdana10	 {
			Font-Family : Verdana ;
			Font-Size : 10pt
		}
.Verdana12	 {
			Font-Family : Verdana ;
			Font-Size : 12pt
		}
.Verdana08	 {
			Font-Family : Verdana ;
			Font-Size : 8pt
		}
.Verdana24	 {
			Font-Family : Verdana ;
			Font-Size : 24pt
		}
A:hover	 {
			Text-Decoration : None
		}
.Button1	 {
			Border-Bottom : Outset ;
			Border-Left : Outset ;
			Border-Right : Outset ;
			Border-Top : Outset ;
			Border-Bottom-Width : Thin ;
			Border-Left-Width : Thin ;
			Border-Right-Width : Thin ;
			Border-Top-Width : Thin ;
			Background-Color : #FF6666
		}
.Button	 {
			Border-Bottom : Outset ;
			Border-Left : Outset ;
			Border-Right : Outset ;
			Border-Top : Outset ;
			Border-Bottom-Width : Thin ;
			Border-Left-Width : Thin ;
			Border-Right-Width : Thin ;
			Border-Top-Width : Thin ;
			Background-Color : #CCFFCC
		}
